<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	encoding="iso-8859-1"
>
	<xsl:template match="/">
		<html>
		<head>
		<title>
			<xsl:value-of select="dialog/title"/>
		</title>
		</head>
		<body>
		<center><h2><xsl:value-of select="dialog/title"/></h2></center>
		<br/>
		<center><table border="0">
		<xsl:apply-templates/>
		</table></center>
		</body>
		</html>
	</xsl:template>
	<xsl:template match="title"/>
	<xsl:template match="bypass">
		<tr><td colspan="2" align="center">
		<xsl:apply-templates/>
		</td></tr>
	</xsl:template>
		<xsl:template match="menuline">
			<xsl:variable name="icon"><xsl:value-of select="icon/@value"/></xsl:variable>
			<xsl:variable name="href"><xsl:value-of select="@href"/></xsl:variable>
			<tr><td>
			<xsl:if test='$icon!=""'>
				<img src="/images:images/{$icon}.png"/>
			</xsl:if>
			</td><td>
			<a href="{$href}">
				<xsl:value-of select="menutag/@value"/>
			</a>
			</td>
			<td>
			<a href="{$href}">
				<xsl:value-of select="menucol/@value"/>
			</a>
			</td>
			</tr>
			<xsl:apply-templates/>
	</xsl:template>
	<xsl:template match="menugroup">
		<tr/>
		<td valign="top">
		<center><h3>
		<xsl:value-of select="@tag1"/>
		<xsl:text> </xsl:text>
		<xsl:value-of select="@tag2"/>
		</h3></center>
		<table border="0">
		<xsl:apply-templates/>
		</table>
		</td>
	</xsl:template>
	<xsl:template match="menugroup[position() mod 2=0]">
		<td valign="top">
		<center><h3>
		<xsl:value-of select="@tag1"/>
		<xsl:text> </xsl:text>
		<xsl:value-of select="@tag2"/>
		</h3></center>
		<table border="0">
		<xsl:apply-templates/>
		</table>
		</td>
	</xsl:template>
</xsl:stylesheet>
